<?php 
/* Cachekey: cache/stash_default/doctrine/[tops\concrete5\tconcrete5userfactory@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-16T21:23:44-05:00 */



$loaded = true;
$expiration = 1508207024;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507808241;
